﻿<div id="create-clan-dom">
    <div class="app-zone">
        <div class="inner">
            <h3 class="app-zone-title">Create your own clan</h3>
            <p class="app-zone-desc">
                You can use this form to create your own clan. There is no restriction to make a clan but you cannot become an official clan and get an ingame 
                banner without following the <a class="app-action" target="_blank" href="http://forums.taleworlds.com/index.php/topic,311626.0.html">official clan rule</a>.
            </p>
            <form data-bind="with: createClanModel" id="create-clan-form">
                <div class="inner" data-bind="validationOptions: { insertMessages: false }">
                    <div class="app-error">
                        <span data-bind="text: $parent.errorMessage"></span>
                    </div>
                    <div class="form-field">
                        <label>Clan name: </label>
                        <div class="inline-block">
                            <div><input class="app-textbox" data-bind="value: Name, valueUpdate: 'input'" /></div>
                            <div class="validationMessage" data-bind="validationMessage: Name"></div>
                        </div>
                    </div>
                    <div class="form-field inline-block">
                        <label>Clan description: </label>
                        <div class="inline-block">
                            <div><textarea placeholder="Describe the purpose of your clan" class="app-textbox" data-bind="value: Description"></textarea></div>
                            <div class="validationMessage" data-bind="validationMessage: Description"></div>
                        </div>
                        <div>
                            <div class="float-right"><input class="app-button" type="submit" data-bind="click: $parent.createClan" value="Create" /></div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>